<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Döntse el, legyen-e automatikus biztonsági mentés. Ha a kézit választja, az automatikus biztonsági mentés csak az automatikus biztonsági mentési CLI-kódon keresztül.lesz elérhető. Ezt vagy kézi úton a parancssorból, vagy a cronon keresztül használhatja.';
$string['autoactivedisabled'] = 'Kikapcsolva';
$string['autoactiveenabled'] = 'Bekapcsolva';
$string['autoactivemanual'] = 'Kézi';
$string['automatedbackupschedule'] = 'Ütemezés';
$string['automatedbackupschedulehelp'] = 'Válassza ki, mely napokon kerüljön sorra az automatikus biztonsági mentés.';
$string['automatedbackupsinactive'] = 'A portál rendszergazdája nem kapcsolta be az automatikus biztonsági mentést.';
$string['automatedbackupstatus'] = 'Az automatikus biztonsági mentés állapota';
$string['automateddeletedays'] = 'Ennél régebbi biztonsági mentések törlése';
$string['automatedmaxkept'] = 'Megtartandó biztonsági mentések száma';
$string['automatedmaxkepthelp'] = 'Megadja az egyes képzésről frissen készült megtartandó biztonsági mentések maximális számát. A régebbiek automatikusan törlődnek.';
$string['automatedminkept'] = 'Megtartandó biztonsági mentések minimális száma';
$string['automatedminkepthelp'] = 'A megadott napnál régebbi biztonsági mentések  törlődnek. Elófordulhat, hogy egy nem aktív képzésről nem készül biztonsági mentés. Ennek elkerülésére minimális számú biztonsági mentést kell megadni.';
$string['automatedsettings'] = 'Az automatikus biztonsági mentés beállításai';
$string['automatedsetup'] = 'Az automatikus biztonsági mentés beállítása';
$string['automatedstorage'] = 'Az automatikus biztonsági mentés tárolása';
$string['automatedstoragehelp'] = 'Válassza ki az automatikus biztonsági mentés tárolásának helyét.';
$string['autoshortname'] = 'A képzés rövid nevének használata szükséges az automatikus biztonsági mentés fájlban';
$string['autoshortnamehelp'] = 'A képzés rövid nevének használata szükséges az automatikus biztonsági mentés állománynevében';
$string['backupactivity'] = 'Biztonsági mentéshez kapcsolódó tevékenység: {$a}';
$string['backupcourse'] = 'Biztonsági mentés erről a képzésről: {$a}';
$string['backupcoursedetails'] = 'A képzés adatai';
$string['backupcoursesection'] = 'Fejezet: {$a}';
$string['backupcoursesections'] = 'Képzés szakaszok';
$string['backupdate'] = 'Teljesítés dátuma';
$string['backupdetails'] = 'A biztonsági mentés részletei';
$string['backupdetailsnonstandardinfo'] = 'A kiválasztott állomány nem a Totara szokásos biztonsági mentési állománya. A helyreállítási folyamat megpróbálja először átalakítani a szokásos formába, majd helyreállítani az állományt.';
$string['backupformat'] = 'Formátum';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Totara 1';
$string['backupformatmoodle2'] = 'Totara';
$string['backupformatunknown'] = 'Ismeretlen forma';
$string['backuplog'] = 'Technikai információk és figyelmeztetések';
$string['backupmode'] = 'Mód';
$string['backupmode10'] = 'Általános';
$string['backupmode20'] = 'Importálás';
$string['backupmode30'] = 'Elosztó';
$string['backupmode40'] = 'Ugyanaz a portál';
$string['backupmode50'] = 'Automatikus';
$string['backupmode60'] = 'Átalakított';
$string['backupprogress'] = 'A biztonsági mentés folyamata';
$string['backupsection'] = 'Biztonsági mentés erről a képzésszakaszról: {$a}';
$string['backupsettings'] = 'A biztonsági mentés beállításai';
$string['backupsitedetails'] = 'Portál adatai';
$string['backupstage16action'] = 'Tovább';
$string['backupstage1action'] = 'Következő';
$string['backupstage2action'] = 'Következő';
$string['backupstage4action'] = 'Biztonsági mentés végrehajtása';
$string['backupstage8action'] = 'Tovább';
$string['backuptrusted'] = 'Megbízható';
$string['backuptype'] = 'Típus';
$string['backuptypeactivity'] = 'Tevékenység';
$string['backuptypecourse'] = 'Képzés';
$string['backuptypesection'] = 'Rész';
$string['backupversion'] = 'Biztonsági mentés verziója';
$string['cannotfindassignablerole'] = 'A biztonsági mentés állományában lévő {$a} szerep az Ön által hozzárendelhető szerepek egyikével sem azonosítható.';
$string['choosefilefromactivitybackup'] = 'Tevékenység biztonsági mentésének területe';
$string['choosefilefromactivitybackup_help'] = 'A tevékenységekről alapbeállításokkal készített biztonsági kerül ide.';
$string['choosefilefromautomatedbackup'] = 'Automatikus biztonsági mentések';
$string['choosefilefromautomatedbackup_help'] = 'Az automatikus biztonsági mentéseket tartalmazza';
$string['choosefilefromcoursebackup'] = 'A képzés biztonsági mentésének területe';
$string['choosefilefromcoursebackup_help'] = 'Ha alapbeállításokkal készít képzésekről biztonsági mentést, annak állományai ide kerülnek.';
$string['choosefilefromuserbackup'] = 'Saját biztonsági mentések területe';
$string['choosefilefromuserbackup_help'] = 'Rejtett felhasználói adatokkal készülő biztonsági mentés állományai kerülnek ide.';
$string['configgeneralactivities'] = 'Alapbeállításban adja meg a biztonsági mentésben rögzítendő tevékenységeket.';
$string['configgeneralanonymize'] = 'Bejelölése esetén alaphelyzetben minden felhasználói adatot elrejt';
$string['configgeneralbadges'] = 'Biztonsági mentéshez beállítja, legyenek-e benne elismerések.';
$string['configgeneralblocks'] = 'Alapbeállításban adja meg a biztonsági mentésben rögzítendő blokkokat.';
$string['configgeneralcalendarevents'] = 'Beállítja, alapesetben bekerüljenek-e a naptáresemények a biztonsági mentésbe';
$string['configgeneralcomments'] = 'Alapbeállításban adja meg a biztonsági mentésben rögzítendő megjegyzéseket.';
$string['configgeneralcompetencies'] = 'Beállítja, alapesetben bekerüljenek-e a készségek a biztonsági mentésbe';
$string['configgeneralfilters'] = 'Alapbeállításban adja meg a biztonsági mentésben rögzítendő szűrőket.';
$string['configgeneralgroups'] = 'Alapértékek beállítása csoportok és csoportosítások biztonsági mentésbe való felvételéhez';
$string['configgeneralhistories'] = 'Alapbeállításban adja meg a biztonsági mentésben rögzítendő felhasználói előzményeket.';
$string['configgenerallogs'] = 'Bejelölése esetén alaphelyzetben a naplók bekerülnek a biztonsági mentésbe.';
$string['configgeneralquestionbank'] = 'Ha engedélyezve van a kérdésbank szerepelni fog  az alapértelmezés szerint mentésekben. FIGYELEM: A beállítás kikapcsolásával letiltja a biztonsági másolat készítését azon tevékenységekről, amelyek a kérdésbankhoz kapcsolódnak, mint például a tesztek.';
$string['configgeneralroleassignments'] = 'Bejelölése esetén alaphelyzetben a szerep-hozzárendelések is bekerülnek a biztonsági mentésbe.';
$string['configgeneralusers'] = 'Bejelölése esetén alaphelyzetben a felhasználók is bekerülnek a biztonsági mentésbe.';
$string['configgeneraluserscompletion'] = 'Bejelölése esetén alaphelyzetben a felhasználói teljesítés adatai is bekerülnek a biztonsági mentésbe.';
$string['configloglifetime'] = 'Itt adja meg a biztonsági mentések megőrizendő naplózásának időtartamát. Az ennél régebbi naplókat a rendszer automatikusan törli. Lehetőleg rövid időt állítson be, mert ez a naplózás igen terjedelmesre duzzadhat.';
$string['confirmbackupdelete'] = 'Biztosan törölni szeretné a "{$a}" fájlt?';
$string['confirmcancel'] = 'Biztonsági mentés visszavonása';
$string['confirmcancelimport'] = 'Az importálás visszavonása';
$string['confirmcancelno'] = 'Ne vonja vissza';
$string['confirmcancelquestion'] = 'Biztosan törli? Ezzel minden megadott adat elvész.';
$string['confirmcancelrestore'] = 'Visszaállítás visszavonása';
$string['confirmcancelyes'] = 'A biztonsági mentés visszavonása';
$string['confirmnewcoursecontinue'] = 'Figyelmeztetés új képzésre';
$string['confirmnewcoursecontinuequestion'] = 'A képzés helyreállítási folyamat során ideiglenes (rejtett) képzés jön létre. A folyamat megszakításához kattintson a Mégse gombra. A helyreállítás alatt ne zárja be a böngészőt.';
$string['coursecategory'] = 'A visszaállítandó képzések kategóriája';
$string['courseid'] = 'Eredeti azonosító';
$string['coursesettings'] = 'Képzésbeállítások';
$string['coursetitle'] = 'Cím';
$string['currentstage1'] = 'Kezdő beállítások';
$string['currentstage16'] = 'Kész';
$string['currentstage2'] = 'Sémabeállítások';
$string['currentstage4'] = 'Megerősítés és ellenőrzés';
$string['currentstage8'] = 'Biztonsági mentés végrehajtása';
$string['enterasearch'] = 'Adjon meg egy keresést.';
$string['error_block_for_module_not_found'] = 'Egyedüli blokkpéldány (azonosítója: {$a->bid}) fordul elő a képzésmodulban (azonosítója: {$a->mid}). A blokkról nem készül biztonsági másolat.';
$string['errorcopyingbackupfile'] = 'Helyreállítás előtt nem sikerült a biztonsági mentést az ideiglenes könyvtárba másolni.';
$string['error_course_module_not_found'] = 'Egyedüli blokkpéldány (azonosítója: {$a->bid}) fordul elő. A blokkról nem készül biztonsági másolat.';
$string['errorfilenamemustbezip'] = 'A megadandó állománynak tömörítettnek és .zip kiterjesztésűnek kell lenni';
$string['errorfilenamerequired'] = 'A biztonsági mentéshez érvényes állománynevet kell megadnia';
$string['errorfilenametoolong'] = 'A fájlnév maximum 255 karakter hosszúságú lehet.';
$string['errorinvalidformat'] = 'Ismeretlen formájú biztonsági mentés';
$string['errorinvalidformatinfo'] = 'A kiválasztott állomány nem a Totara szokásos biztonsági mentési állománya, helyreállítása nem lehetséges.';
$string['errorminbackup20version'] = 'A biztonsági mentés állománya a Totara biztonsági mentésének egy fejlesztési változatával ({$a->backup}) készült. A minimálisan használandó változat: {$a->min}. A visszaállítás nem sikerült.';
$string['errorrestorefrontpagebackup'] = 'A címoldalon csak címoldali mentéseket állíthat helyre.';
$string['erroruntrustedrestore'] = 'Csak a megbízható biztonsági mentések állíthatók vissza.';
$string['executionsuccess'] = 'A biztonsági mentés állományának létrehozása sikerült.';
$string['filealiasesrestorefailures'] = 'Névhelyettesítők a hibák helyreállításához';
$string['filealiasesrestorefailures_help'] = 'A névhelyettesítők szimbolikus hivatkozások más fájlokra, beleértve a külső tárolókban tároltakat. Néhány esetben a Totara nem tudja helyreállítani őket - például amikor egy másik portálon lévő állományok biztonsági mentésének a visszaállítására kerül sor, vagy ha a hivatkozott fájl nem létezik.

További részletekről és a hiba okáról a helyreállítást naplózó fájlból tájékozódhat.';
$string['filealiasesrestorefailuresinfo'] = 'A biztonsági mentésben szereplő néhány névhelyettesítőt nem sikerült helyreállítani. Az alábbi felsorolás tartalmazza feltételezett helyüket és az eredeti portálon általuk hivatkozott forrásfájlt.';
$string['filename'] = 'Állománynév';
$string['filereferencesincluded'] = 'A biztonsági mentésben külső tartalmakra való állományhivatkozások szerepelnek. Ezek helyreállítása más portálokon nem fog működni.';
$string['filereferencesnotsamesite'] = 'A biztonsági mentés másik portálról származik, az állományhivatkozásokat nem lehet helyreállítani.';
$string['filereferencessamesite'] = 'A biztonsági mentés erről a portálról származik, az állományhivatkozásokat helyre lehet állítani.';
$string['generalactivities'] = 'Tevékenységekkel együtt';
$string['generalanonymize'] = 'Adatok elrejtése';
$string['generalbackdefaults'] = 'A biztonsági mentés általános alapbeállításai';
$string['generalbadges'] = 'Elismerések hozzáadása';
$string['generalblocks'] = 'Blokkokkal együtt';
$string['generalcalendarevents'] = 'Szerepeljenek a naptáresemények';
$string['generalcomments'] = 'Megjegyzésekkel együtt';
$string['generalcompetencies'] = 'Szerepeljenek a készségek';
$string['generalfilters'] = 'Szűrőkkel együtt';
$string['generalgradehistories'] = 'Előzményekkel együtt';
$string['generalgroups'] = 'csoportok és csoportosítások felvétele';
$string['generalhistories'] = 'Előzményekkel együtt';
$string['generallogs'] = 'Naplókkal együtt';
$string['generalquestionbank'] = 'Kérdésbank hozzáadása';
$string['generalroleassignments'] = 'Szerep-hozzárendelésekkel együtt';
$string['generalsettings'] = 'Biztonsági mentések általános beállításai';
$string['generalusers'] = 'Felhasználókkal együtt';
$string['generaluserscompletion'] = 'A felhasználói teljesítés adataival együtt';
$string['hidetypes'] = 'Típusok elrejtése';
$string['importbackupstage16action'] = 'Tovább';
$string['importbackupstage1action'] = 'Következő';
$string['importbackupstage2action'] = 'Következő';
$string['importbackupstage4action'] = 'Importálás végrehajtása';
$string['importbackupstage8action'] = 'Tovább';
$string['importcurrentstage0'] = 'Képzésválasztás';
$string['importcurrentstage1'] = 'Kezdő beállítások';
$string['importcurrentstage16'] = 'Kész';
$string['importcurrentstage2'] = 'Sémabeállítások';
$string['importcurrentstage4'] = 'Megerősítés és ellenőrzés';
$string['importcurrentstage8'] = 'Importálás végrehajtása';
$string['importdatafrom'] = 'Adatok importálása innen: {$a}';
$string['importfile'] = 'Biztonsági mentés állományának importálása';
$string['importgeneralduplicateadminallowed'] = 'Rendszergazdai ütközésfeloldás engedélyezése';
$string['importgeneralduplicateadminallowed_desc'] = 'Ha a portálon van  \'admin\' nevű felhasználói fiók, akkor ilyen nevet tartalmazó biztonsági mentés esetén ütközés léphet föl. Bekapcsolása esetén az ütközés a biztonsági mentésben szereplő felhasználónév \'admin_xyz\'-re módosításával feloldható.';
$string['importgeneralmaxresults'] = 'Maximális importálandó képzésszám';
$string['importgeneralmaxresults_desc'] = 'Ez határozza meg az importálási folyamat első lépése során felsorolt képzések számát';
$string['importgeneralsettings'] = 'Általános importálási alapértékek';
$string['importprogress'] = 'Az importálás folyamata';
$string['importrootsettings'] = 'Beállítások importálása';
$string['importsettings'] = 'Általános importálási beállítások';
$string['importsuccess'] = 'Az importálás kész. A Tovább gombra kattintva térhet vissza a képzéshez';
$string['includeactivities'] = 'Hozzávesz:';
$string['includeditems'] = 'Hozzávett tételek:';
$string['includefilereferences'] = 'Állományhivatkozások külső tartalmakra';
$string['includesection'] = '{$a} fejezet';
$string['includeuserinfo'] = 'Felhasználói adatok';
$string['jumptofinalstep'] = 'Ugrás az utolsó lépésre';
$string['locked'] = 'Zárolva';
$string['lockedbyconfig'] = 'A biztonsági mentés alapbeállításai zárolták ezt a beállítást';
$string['lockedbyhierarchy'] = 'Függőségek révén zárolva';
$string['lockedbypermission'] = 'Nincs kellő jogosultsága a beállítás módosításához';
$string['loglifetime'] = 'Naplók megőrizendők';
$string['managefiles'] = 'Biztonsági mentés állományainak kezelése';
$string['missingfilesinpool'] = 'Néhány állományt a biztonsági mentés során nem lehettt elmenteni, ezeket nem lehet visszaállítani.';
$string['module'] = 'Modul';
$string['moodleversion'] = 'Totara verzió';
$string['morecoursesearchresults'] = 'Több mint {$a} képzés található, az első {$a} eredmény jelenik meg';
$string['moreresults'] = 'Túl sok a találat, adjon meg egy konkrétabb keresést.';
$string['nomatchingcourses'] = 'Nincs megjeleníthető képzés';
$string['nomatchingcoursesforsearch'] = 'Nincs a keresésnek megfelelő képzés "{$a}"';
$string['norestoreoptions'] = 'A visszaállításhoz nincs kategória vagy képzés.';
$string['originalwwwroot'] = 'A biztonsági mentés URL-je';
$string['preparingdata'] = 'Adatok előkészítése';
$string['preparingui'] = 'Oldalmegjelenítés előkészítése';
$string['previousstage'] = 'Előző';
$string['qcategory2coursefallback'] = 'Az eredetileg a biztonsági mentés állományában a rendszer/képzéskategória környezetében lévő "{$a->name}" kérdéskategória visszaállítás során a képzéskörnyezetben jön létre';
$string['qcategorycannotberestored'] = 'A(z) "{$a->name}" kérdéskategória visszaállítás során nem hozható létre';
$string['question2coursefallback'] = 'Az eredetileg a biztonsági mentés állományában a rendszer/képzéskategória környezetében lévő "{$a->name}" kérdéskategória visszaállítás során a képzéskörnyezetben jön létre';
$string['questionegorycannotberestored'] = 'A(z) "{$a->name}" kérdések visszaállítás során nem hozhatók létre';
$string['restoreactivity'] = 'Tevékenység visszaállítása';
$string['restorecourse'] = 'Képzés visszaállítása';
$string['restorecoursesettings'] = 'Képzésbeállítások';
$string['restoreexecutionsuccess'] = 'A képzések visszaállítása sikerült, a Tovább gombra kattintva tekintheti meg a  visszaállított képzést.';
$string['restorefileweremissing'] = 'Néhány állományt nem lehettt visszaállítani, mert kimaradtak a a biztonsági mentésből.';
$string['restorenewcoursefullname'] = 'Új képzésnév';
$string['restorenewcourseshortname'] = 'Új rövid képzéscím';
$string['restorenewcoursestartdate'] = 'Új kezdési időpont';
$string['restoreprogress'] = 'A visszaállítása folyamata';
$string['restorerolemappings'] = 'Szerep-hozzárendelések visszaállítása';
$string['restorerootsettings'] = 'Beállítások visszaállítása';
$string['restoresection'] = 'Fejezet visszaállítása';
$string['restorestage1'] = 'Megerősítés';
$string['restorestage16'] = 'Ellenőrzés';
$string['restorestage16action'] = 'Visszaállítás végrehajtása';
$string['restorestage1action'] = 'Következő';
$string['restorestage2'] = 'Cél';
$string['restorestage2action'] = 'Következő';
$string['restorestage32'] = 'Feldolgozás';
$string['restorestage32action'] = 'Tovább';
$string['restorestage4'] = 'Beállítások';
$string['restorestage4action'] = 'Következő';
$string['restorestage64'] = 'Kész';
$string['restorestage64action'] = 'Tovább';
$string['restorestage8'] = 'Séma';
$string['restorestage8action'] = 'Következő';
$string['restoretarget'] = 'Cél visszaállítása';
$string['restoretocourse'] = 'Képzés visszaállítása';
$string['restoretocurrentcourse'] = 'Visszaállítás ebbe a képzésbe:';
$string['restoretocurrentcourseadding'] = 'A képzés biztonsági mentésének egyesítése ezzel a képzéssel';
$string['restoretocurrentcoursedeleting'] = 'A képzés tartalmának törlése, azután visszaállítás';
$string['restoretoexistingcourse'] = 'Visszaállítás egy létező képzésbe';
$string['restoretoexistingcourseadding'] = 'A képzés biztonsági mentésének egyesítése egy létező képzéssel';
$string['restoretoexistingcoursedeleting'] = 'A létező képzés tartalmának törlése, azután visszaállítás';
$string['restoretonewcourse'] = 'Visszaállítás új képzésként';
$string['restoringcourse'] = 'A képzés visszaállítás folyamatban';
$string['restoringcourseshortname'] = 'Visszaállítás';
$string['rootenrolmanual'] = 'Visszaállítás kézi beiratkozásként';
$string['rootsettingactivities'] = 'Tevékenységekkel együtt';
$string['rootsettinganonymize'] = 'Felhasználói adatok elrejtése';
$string['rootsettingbadges'] = 'Elismerések hozzáadása';
$string['rootsettingblocks'] = 'Blokkokkal együtt';
$string['rootsettingcalendarevents'] = 'Naptári események szerepeltetése';
$string['rootsettingcomments'] = 'Megjegyzésekkel együtt';
$string['rootsettingcompetencies'] = 'Készségekkel együtt';
$string['rootsettingenrolments'] = 'Tartalmazza a beiratkozási módszereket';
$string['rootsettingenrolments_always'] = 'Igen mindig';
$string['rootsettingenrolments_never'] = 'Nem, állítsa vissza a felhasználókat manuális biratkozással';
$string['rootsettingenrolments_withusers'] = 'Igen, de csak a felhasználókkal együtt';
$string['rootsettingfilters'] = 'Szűrőkkel együtt';
$string['rootsettinggradehistories'] = 'Osztályzási előzményekkel együtt';
$string['rootsettinggroups'] = 'csoportok és csoportosítások felvétele';
$string['rootsettingimscc1'] = 'Átalakítás IMS Common Cartridge 1.0 formára';
$string['rootsettingimscc11'] = 'Átalakítás IMS Common Cartridge 1.1 formára';
$string['rootsettinglogs'] = 'Képzésnaplókkal együtt';
$string['rootsettingquestionbank'] = 'Kérdésbank hozzáadása';
$string['rootsettingreminders'] = 'Emlékeztetőkkel együtt';
$string['rootsettingroleassignments'] = 'Felhasználói szerep-hozzárendelésekkel együtt';
$string['rootsettings'] = 'A biztonsági mentés beállításai';
$string['rootsettingusers'] = 'Beiratkozott felhasználókkal együtt';
$string['rootsettinguserscompletion'] = 'A felhasználói teljesítés adataival együtt';
$string['sectionactivities'] = 'Tevékenységek';
$string['sectioninc'] = 'A biztonsági mentés része (nincs felhasználói adat)';
$string['sectionincanduser'] = 'A biztonsági mentés része felhasználói adatokkal együtt';
$string['selectacategory'] = 'Válasszon kategóriát';
$string['selectacourse'] = 'Válasszon képzést';
$string['setting_course_fullname'] = 'Képzés neve';
$string['setting_course_shortname'] = 'Rövid képzéscím';
$string['setting_course_startdate'] = 'Képzés kezdési időpontja';
$string['setting_keep_groups_and_groupings'] = 'Aktuális csoportok és csoportosítások megőrzése';
$string['setting_keep_roles_and_enrolments'] = 'Aktuális szerepek és beiratkozások megőrzése';
$string['setting_overwriteconf'] = 'A képzés beállítás felülírása';
$string['showtypes'] = 'Megjelenítési beállítások';
$string['sitecourseformatwarning'] = 'Ez címoldali mentés, csak a címoldalon állítható helyre.';
$string['skiphidden'] = 'Rejtett képzések kihagyása';
$string['skiphiddenhelp'] = 'A rejtett képzések kimaradjanak?';
$string['skipmodifdays'] = 'óta nem módosult képzések kimaradnak';
$string['skipmodifdayshelp'] = 'ennyi ideje nem módosult képzések kimaradnak';
$string['skipmodifprev'] = 'Utolsó biztonsági mentés óta nem módosult képzések kimaradnak';
$string['skipmodifprevhelp'] = 'Utolsó biztonsági mentés óta nem módosult képzések kimaradjanak?';
$string['storagecourseandexternal'] = 'A képzés biztonsági mentési állományainak területe és a megadott könyvtár';
$string['storagecourseonly'] = 'A képzés biztonsági mentési állományainak területe';
$string['storageexternalonly'] = 'Megadott könyvtár az automatikus biztonsági mentésekhez';
$string['timetaken'] = 'Felhasznált idő';
$string['title'] = 'Cím';
$string['totalcategorysearchresults'] = 'Összes kategória: {$a}';
$string['totalcoursesearchresults'] = 'Összes képzés: {$a}';
$string['unnamedsection'] = 'Névtelen szakasz';
$string['userinfo'] = 'Felhasználói adatok';
