<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'Adatbázis száma';
$string['database_help'] = 'Ideális esetben minden adatbázishoz egyedi adatbázis számot kell megadnia. A különböző telepítések soha ne osszanak meg egy Redis adatbázist.';
$string['errordatabasenegative'] = 'Az adatbázisnak 0-nak vagy pozitív egésznek kell lennie.';
$string['password'] = 'Jelszó';
$string['password_help'] = 'Ez beállítja a Redis szerver jelszavát.';
$string['pluginname'] = 'Redis';
$string['prefix'] = 'Kulcs előtagja';
$string['prefix_help'] = 'A Redis-szerver összes kulcsneve ezt az előtagot használja.
* Ha csak egy Totara fut, meghagyhatja az alapértéket.
* Kulcshosszkorlát miatt legfeljebb 5 karakter használható.';
$string['prefixinvalid'] = 'Érvénytelen előtag. Ezek használhatók: a-z A-Z 0-9-_.';
$string['read_password'] = 'Olvassa el a replika jelszavát';
$string['read_password_help'] = 'Ez állítja be az olvasási replika Redis kiszolgáló jelszavát.';
$string['read_server'] = 'Olvassa el a replika szervert';
$string['read_server_help'] = 'Ha redis olvasott replikákkal rendelkező környezete van, kérjük, adja meg itt a replika terheléselosztó címét';
$string['sentinelhosts'] = 'Sentinel hostok';
$string['sentinelhosts_help'] = 'A Redis Sentinel egy magas rendelkezésre állású megoldás a Redis számára.
Felügyeletet, feladatátvételt biztosít és leegyszerűsíti a konfigurációt.

Használja az őrszemek vesszővel elválasztott listáját a "host1:port,host2:port,host3:port" formátumban. A unix socketek nem támogatottak.

Ha meg van adva, akkor a Szerver beállítás nincs használatban, és a Jelszó opciót a rendszer a Sentineltől visszaküldött mesterhez használja.';
$string['sentinelmaster'] = 'Sentinel mester neve';
$string['sentinelmaster_help'] = 'Belső mesternév a Redis Sentinel konfigurációjában';
$string['sentinelpassword'] = 'Sentinel jelszó';
$string['serializer_igbinary'] = 'The igbinary serializer.';
$string['serializer_php'] = 'Az alapértelmezett PHP serializer.';
$string['server'] = 'Szerver';
$string['server_help'] = 'A használandó Redis-szerver gazdagépneve vagy IP-címe.';
$string['test_database'] = 'Redis teszt adatbázis';
$string['test_database_desc'] = 'Redis teszt adatbázis száma a tesztszerveren.';
$string['test_password'] = 'Redis teszt szerver jelszava';
$string['test_password_desc'] = 'Redis teszt szerver jelszó.';
$string['test_read_password'] = 'Redis olvassa el a replika jelszavát';
$string['test_read_password_desc'] = 'Redis olvassa el a másolat jelszavát.';
$string['test_read_server'] = 'Redis olvassa a replika tesztszervert';
$string['test_read_server_desc'] = 'Redis olvassa el a replikakiszolgálót a teszteléshez.';
$string['test_sentinelhosts'] = 'Redis teszteli a Sentinel gazdagépeit';
$string['test_sentinelhosts_desc'] = 'A MUC teszteléséhez használt Redis Sentinel gazdagépek.';
$string['test_sentinelmaster'] = 'Redis teszt Sentinel mesternév';
$string['test_sentinelmaster_desc'] = 'A MUC teszteléséhez használt Redis Sentinel mesternév.';
$string['test_sentinelpassword'] = 'Redis teszt Sentinel jelszó';
$string['test_sentinelpassword_desc'] = 'A MUC teszteléséhez használt Redis Sentinel jelszó.';
$string['test_serializer'] = 'Serializer';
$string['test_serializer_desc'] = 'Serializer a teszteléshez.';
$string['test_server'] = 'Redis tesztelési szerver';
$string['test_server_desc'] = 'A tesztelésre használandó Redis-szerver.';
$string['useserializer'] = 'Serializer használata';
$string['useserializer_help'] = 'Megadja a szerializálásra használandó szerializálót. Érvényes szerializálók: Redis::SERIALIZER_PHP vagy Redis::SERIALIZER_IGBINARY.
Az utóbbi akkor érvényes, ha a phpredis --enable-redis-igbinary opcióval van konfigurálva és az igbináris kibővítés be van töltve.';
$string['useserializer_warning'] = 'A sorosítót nem szabad megváltoztatni, ha már vannak adatok a gyorsítótárban.';
