<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Másik kapcsolódó tevékenység lehetőségének hozzáadása';
$string['addlinktitle'] = 'Másik kapcsolódó tevékenység lehetőségének hozzáadásához kattintson ide';
$string['areaintro'] = 'Igazolás bevezetője';
$string['awarded'] = 'Díjazott';
$string['awardedto'] = 'Adományozott';
$string['back'] = 'Vissza';
$string['border'] = 'Szegély';
$string['borderblack'] = 'Fekete';
$string['borderblue'] = 'Kék';
$string['borderbrown'] = 'Barna';
$string['bordercolor'] = 'Szegélyvonalak';
$string['bordercolor_help'] = 'Mivel a képek jelentősen növelik a PDF-fájl méretét, dönthet úgy, hogy helyettük szegélyvonalakat használ (a Szegélykép beállítása legyen Nincs). A szegélyvonalakkal tetszetős, háromvonalas, változó szélességű szegélyt nyomtathat az Ön által választott színben.';
$string['bordergreen'] = 'Zöld';
$string['borderlines'] = 'Vonalak';
$string['borderstyle'] = 'Szegélykép';
$string['borderstyle_help'] = 'A Szegélykép segítségével a certificate/pix/borders mappából szegélyképet választhat a tanúsítványhoz. Ellenkező esetben válassza a Nincs szegély lehetőséget.';
$string['certificate'] = 'Igazolási kód ellenőrzése';
$string['certificate:addinstance'] = 'Igazolási példány hozzáadása';
$string['certificate:manage'] = 'Igazolás kezelése';
$string['certificatename'] = 'Igazolás megnevezése';
$string['certificate:printteacher'] = 'Tréner nevének noymtatása';
$string['certificate:receivenotification'] = 'Értesítést kap ha a felhasználók igazolást kapnak';
$string['certificateremoved'] = 'Igazolások törlése';
$string['certificatereport'] = 'Igazolások riport';
$string['certificatesfor'] = 'Igazolás számára';
$string['certificate:student'] = 'Igazolás átvétele';
$string['certificatetype'] = 'Igazolás típusa';
$string['certificatetype_help'] = 'Itt adja meg a tanúsítvány elrendezését. A tanúsítványtípus  mappája négy alapértelmezett tanúsítványt tartalmaz: Az A4-es beágyazott betűs nyomatok A4 méretű papíron jelennek meg beágyazott betűtípussal. Az A4-es nem beágyazott betűs nyomatok beágyazott betűtípusok nélkül jelennek meg. A Letter beágyazott betűs nyomatok Letter méretű papíron jelennek meg beágyazott betűtípussal. A Letter nem beágyazott betűs nyomatok beágyazott betűtípusok nélkül készülnek.

A nem beágyazott típusok Helvetica és Times betűtípust használnak. Ha úgy gondolja, hogy a felhasználók számítógépén nem lesznek meg ezek a betűtípusok, vagy ha a használt nyelvben vannak olyan karakterek vagy szimbólumok, amelyek nem kapnak helyet  a Helvetica és a Times betűtípusban, akkor válasszon beágyazott típust. Beágyazott típusokat használ a Dejavusans és a Dejavuserif. Ezekkel a PDF-fájlok meglehetősen terjedelmesek lesznek, így használatuk csak indokolt esertben ajánlott.

Új típusokhoz mappákat hozhat létre a tanúsítvány/típus mappában. A mappa nevét és új nyelvek esetén az esetleges új szöveget hozzá kell adni a tanúsítvány nyelvi állományához.';
$string['certificate:view'] = 'Igazolás megtekintése';
$string['certificate:viewarchive'] = 'Archivum megtekintése';
$string['certify'] = 'Ezennel tanúsítjuk, hogy';
$string['certnamefilter'] = 'Tanúsítvány neve tartalmazza';
$string['code'] = 'Kód';
$string['completiondate'] = 'Képzés teljesítése';
$string['course'] = 'Témakör';
$string['coursegrade'] = 'Képzési pontszám';
$string['coursename'] = 'Képzés';
$string['coursenamefilter'] = 'A képzés neve tartalmazza';
$string['coursetimereq'] = 'Kötelező percek a képzésben';
$string['coursetimereqdisabled'] = 'Csak akkor érhető el, ha a Legacy log vagy a Standard log bővítmény engedélyezett.';
$string['coursetimereq_help'] = 'Adja meg a minimum eltöltött időt percekben, amit a tanulónak a képzésben való bejelentkezést követően el kell töltenie ahhoz, hogy az igazolást megkaphassa.';
$string['credithours'] = 'Kreditóra';
$string['customtext'] = 'Egyedi szöveg';
$string['customtext_help'] = 'Ha a tanúsítványon a tréner nevét más betűkkel szeretni nyomtatni, mint a tréner szerepével rendelkezőkét, akkor ne válassza a Tréner nyomtatása pontot és az aláírásképet, csak a vonalképet adja meg. Nyomtatáshoz írja be a tréner nevét a szövegdobozba. Alapesetben ez a szöveg a tanúsítvány bal alsó sarkába kerül. A következő html-címkéket használhatja: <br>, <p> <b>, <i>, <u>, <img> (az src és a width (vagy a height) megadása kötelező), <a> (a href kötelező) , <font> (lehetséges attribútumai: color, (hex. színkód), face, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'Dátum';
$string['datefmt'] = 'Dátumforma';
$string['datefmt_help'] = 'Válasszon dátumformát az igazolásra nyomtatáshoz, vagy válassza az utolsó elemet, ha a dátumot a felhasználó nyelvének megfelelő formában kívánja kinyomtatni.';
$string['dateformat1'] = '%Y. %B %d.';
$string['dateformat2'] = 'Y. F JS.';
$string['datehelp'] = 'Dátum';
$string['deletissuedcertificates'] = 'Kiállított igazolások törlése';
$string['delivery'] = 'Kézbesítés';
$string['delivery_help'] = 'Itt adja meg, hogyan kapják meg a tanulók az igazolást.
Böngészőben megnyitva: megnyitja a igazolást egy új böngészőablakban. Letöltés előírása: megnyitja a böngésző fájlletöltő ablakát.
Igazolás e-mailben: a tanuló a tanúsítványt  e-mail mellékleteként kapja meg. Miután a felhasználó megkapta a tanúsítványt, a képzés kezdőoldalán a tanúsítványra kattintva megnézheti, mikort kapta a tanúsítványt, és ellenőrizheti annak tartalmát.';
$string['designoptions'] = 'Megjelenési lehetőségek';
$string['download'] = 'Letöltés előírása';
$string['emailcertificate'] = 'E-mail (mentés is választandó!)';
$string['emailothers'] = 'E-mail másoknak';
$string['emailothers_help'] = 'Vesszőkkel elválasztva adja meg, kiket kell e-mailben értesíteni, ha a tanulók igazolást kapnak.';
$string['emailstudenttext'] = '{$a->course} képzéshez kapcsolódóan mellékeljük igazolását.';
$string['emailteachermail'] = '{$a->student} igazolást kapott: \'{$a->certificate}\' a(z) {$a->course} képzés keretében. Itt ellenőrizheti: {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} igazolást kapott: \'<i>{$a->certificate}</i>\' a(z) {$a->course} képzés keretében. Itt ellenőrizheti: <a href="{$a->url}">Igazolásról szóló riportot</a>.';
$string['emailteachers'] = 'E-mail tanároknak';
$string['emailteachers_help'] = 'Bekapcsolása esetén a/az **mod/certificate:receivenotifications**  jogosultsággal bíró felhasználók e-mailben értesítést kapnak, ha a tanulók tanúsítványt szereznek.';
$string['entercode'] = 'Adja meg ellenőrzéshez a tanúsítvány kódját:';
$string['error:certificatenotfound'] = 'Hiányzó tanúsítvány adatsor az azonosítóhoz: {$a}';
$string['error:certissuenotfound'] = 'Hiányzó tanúsítvány történet az azonosítóhoz: {$a}';
$string['error:coursenotfound'] = 'Hiányzó képzés adatsor az azonosítóhoz: {$a}';
$string['error:usernotfound'] = 'Hiányzó felhasználói adatsor az azonosítóhoz: {$a}';
$string['filteroptions'] = 'Szűrési opciók';
$string['firstnamefilter'] = 'Keresztnév tartalmazza';
$string['fontsans'] = 'Sans-serif font család';
$string['fontsans_desc'] = 'Sans-serif betűkészlet a tanúsítványok számára';
$string['fontserif'] = 'Serif betűkészlet';
$string['fontserif_desc'] = 'Serif betűkészlet a tanúsítványok számára';
$string['getcertificate'] = 'Tanúsítvány lekérése';
$string['grade'] = 'Pontszám';
$string['gradedate'] = 'Pontszám dátuma';
$string['gradefmt'] = 'Pontszám formátuma';
$string['gradefmt_help'] = 'Ha a tanúsítványra pontszámot nyomtat, három forma közül választhat:
Százalék: a pontszám százalékos értékként jelenik meg. Pontszám: a pontszám a tényelegesen elért pontszámként jelenik meg. Betű: a pontszám betűként jelenik meg.';
$string['gradeletter'] = 'Pontszám betűvel';
$string['gradepercent'] = 'Pontszám százalékosan';
$string['gradepoints'] = 'Pontszám tényleges értéke';
$string['imagetype'] = 'Kép Típus';
$string['incompletemessage'] = 'A tanúsítvány letöltéséhez hajtsa végre az összes előírt tevékenységet. A képzésmunka teljesítéséhez térjen vissza képzéséhez.';
$string['intro'] = 'Bevezető';
$string['issued'] = 'Kiállítás';
$string['issueddate'] = 'Kiállítás kelte';
$string['issueoptions'] = 'Kiállítási lehetőségek';
$string['landscape'] = 'Fekvő';
$string['lastnamefilter'] = 'Vezetéknév tartalmazza';
$string['lastviewed'] = 'A tanúsítvány utolsó átvételének dátuma:';
$string['letter'] = 'Betű';
$string['lockingoptions'] = 'Zárolási lehetőségek';
$string['modulename'] = 'Tanúsítvány';
$string['modulenameplural'] = 'Tanúsítványok';
$string['mycertificates'] = 'Tanúsítványaim';
$string['nocertificates'] = 'Nincs tanúsítvány';
$string['nocertificatesissued'] = 'Nincs kiállított tanúsítvány';
$string['nocertificatesreceived'] = 'Nem kapott képzés elvégzéséről tanúsítványt';
$string['nofileselected'] = 'Ki kell választani a feltöltendő fájlt!';
$string['nogrades'] = 'Nincs pontszám';
$string['notapplicable'] = 'Nem vonatkozik rá';
$string['notfound'] = 'A tanúsítvány száma nem ellenőrizhető';
$string['notissued'] = 'Nincs kiállítva';
$string['notissuedyet'] = 'Még nincs kiállítva';
$string['notreceived'] = 'A tanúsítványt nem kapta meg.';
$string['openbrowser'] = 'Megnyitás új ablakban';
$string['opendownload'] = 'Az alábbi gombra kattintva mentse el a tanúsítványát a számítógépére.';
$string['openemail'] = 'Az alábbi gombra kattintva tanúsítványát a számítógépére küldheti csatolt állományban.';
$string['openwindow'] = 'Az alábbi gombra kattintva nyissa meg a tanúsítványát egy új böngészőablakban.';
$string['or'] = 'Vagy';
$string['orientation'] = 'Tájolás';
$string['orientation_help'] = 'Álló vagy fekvő tanúsítványt szeretne?';
$string['outcome'] = 'Eredmény';
$string['pluginadministration'] = 'Tanúsítvánnyal kapcsolatos ügyintézés';
$string['pluginname'] = 'Tanúsítvány';
$string['portrait'] = 'Álló';
$string['printdate'] = 'Nyomtatás dátuma';
$string['printdate_help'] = 'Ez a dátum jelenik meg Nyomtatási dátum kiválasztása esetén. Ha a képzés teljesítésének dátumát választotta, de a tanuló még nem végezte el a képzést, akkor a nyomaton az átvétel dátuma jelenik meg. Választhatja valamely tevékenység leosztályozásának a dátumát is. Ha a tanúsítványt ez előtt állítják ki, azon az átvétel dátuma jelenik meg.';
$string['printerfriendly'] = 'Nyomtatóbarát oldal';
$string['printgrade'] = 'Pontszám nyomtatása';
$string['printgrade_help'] = 'A képzés pontozási tételei közül bármelyiket kiválaszthatja a pontozónaplóból való kinyomtatásra. A tételek a naplóban való megjelenés sorrendjében vannak felsorolva. A pontszám formáját válassza ki alább.';
$string['printhours'] = 'Kreditórák nyomtatása';
$string['printhours_help'] = 'Itt adja meg a tanúsítványra nyomtatandó kreditórák számát.';
$string['printnumber'] = 'Kód nyomtatása';
$string['printnumber_help'] = 'Egy egyedi, 10 jegyű, véletlenszerű betűkből és számokból előálló kódot nyomtathat a tanúsítványra. Ezt ellenőrzésképpen egybevetheti a tanúsítványokról szóló riportban szereplő kóddal.';
$string['printoutcome'] = 'Eredmény nyomtatása';
$string['printoutcome_help'] = 'Tetszőleges képzési eredményt kiválaszthat a tanúsítványra nyomtatáshoz. Például: Feladat. Eredménye: Haladó.';
$string['printseal'] = 'Pecsét vagy logó';
$string['printseal_help'] = 'Ezzel a certificate/pix/seals mappából kiválaszthat egy pecsétet vagy logót a tanúsítványhoz. Alapesetben ez a kép kerül a tanúsítvány jobb alsó sarkába.';
$string['printsignature'] = 'Aláírás képe';
$string['printsignature_help'] = 'Ezzel a certificate/pix/signatures mappából kiválaszthatja egy aláírás képét a tanúsítványhoz. Kinyomtathatja a képet, vagy kézi aláíráshoz kinyomtathat egy vonalat. Alapesetben ez a kép kerül a tanúsítvány bal alsó sarkába.';
$string['printteacher'] = 'Tréner(ek) nevének nyomtatása';
$string['printteacher_help'] = 'A tréner nevének a tanúsítványon való feltüntetéséhez modulszinten állítsa be a tréneri szerepet. Ezt akkor hajtsa végre, ha vagy több tréner tartja a képzést, vagy ha a tanúsítványokra más-más tréner nevét kívánja rányomtatni. Először kattintson a tanúsítvány szerkesztéséhez, majd kattinson a Helyileg hozzárendelt szerepek fülre. Ezután a Tréner szerepét (szerkesztő tréner) rendelje hozzá a tanúsítványhoz (a tanár NEM szükségszerűen a képzést oktató tréner - a szerepet bárkihez hozzárendelheti).
Ekkor a trénerhez tartozó tanúsítványokon meg fog jelenni a tréner neve.';
$string['printwmark'] = 'Vízjel';
$string['printwmark_help'] = 'A tanúsítvány hátterében vízjelet helyezhet el. A vízjel halványan megjelenő grafika, például logó, pecsét, címer vagy szöveg.';
$string['receivedcerts'] = 'Átvett tanúsítványok';
$string['receiveddate'] = 'Átvétel dátuma';
$string['removecert'] = 'Kiállított tanúsítványok törölve';
$string['report'] = 'Riport';
$string['reportcert'] = 'Tanúsítványokról szóló riport';
$string['reportcert_help'] = 'Igen választása esetén a tanúsítvány átvételének napja, kódszáma és a képzés neve megjelenik a felhasználó tanúsítvánnyal kapcsolatos riportjában. Ha pontszámot kíván a tanúsítványon feltüntetni, akkor az is megjelenik a felhasználó tanúsítvánnyal kapcsolatos riportban.';
$string['requiredtimelogstorenotvalid'] = 'Az örökölt log vagy a standard log plugin engedélyezése szükséges.';
$string['requiredtimenotmet'] = 'Önnek legalább {$a->requiredtime} percet el kell töltenie a képzésben ahhoz, hogy hozzáférjen a tanúsítványhoz.';
$string['requiredtimenotvalid'] = 'A kötelező időnek egy érvényes 0-nál nagyobb számnak kell lennie';
$string['reviewcertificate'] = 'Tanúsítvány ellenőrzése';
$string['savecert'] = 'Tanúsítvány mentése';
$string['savecert_help'] = 'Ha ezt választja, az egyes felhasználók tanúsítványairól pdf-fájl készül a képzés moddata mappájában. A tanúsítvánnyal kapcsolatos riportban ugrópont jelenik meg az egyes felhasználók elmentett tanúsítványához.';
$string['seal'] = 'Pecsét';
$string['sigline'] = 'vonal';
$string['signature'] = 'Aláírás';
$string['statement'] = 'a képzést teljesítette';
$string['summaryofattempts'] = 'Korábban kapott tanúsítványok összegzése';
$string['textoptions'] = 'Szöveges lehetőségek';
$string['timearchived'] = 'Archiválás ideje';
$string['timecompleted'] = 'Képzés teljesítés ideje';
$string['title'] = 'TANÚSÍTVÁNY';
$string['to'] = 'Adományozott';
$string['typeA4_embedded'] = 'Beágyazott A4';
$string['typeA4_non_embedded'] = 'Nem beágyazott A4';
$string['typeletter_embedded'] = 'Beágyazott Letter';
$string['typeletter_non_embedded'] = 'Nem beágyazott Letter';
$string['unsupportedfiletype'] = 'A fájlnak jpg vagy png típusúnak kell lennie';
$string['uplborderdesc'] = 'Tanúsítvány keret fájl feltöltése';
$string['uploadimage'] = 'Kép feltöltés';
$string['uploadimagedesc'] = 'Ez a gomb megnyit egy új képernyőt, ahol Ön feltöltheti a képeket.';
$string['uplsealdesc'] = 'Tanúsítvány pecsét fájl feltöltése';
$string['uplsignaturedesc'] = 'Tanúsítvány aláírás fájl feltöltése';
$string['uplwatermarkdesc'] = 'Tanúsítvány vízjel fájl feltöltése';
$string['userdata_certificate_issues'] = 'Tanúsítvány kiadások';
$string['userdata_certificate_issues_history'] = 'Tanúsítvány kiadási előzmények';
$string['userdata_notify_users'] = 'A tanúsítványok egy e-mail címmel használhatóak a Notify Users mezőben';
$string['userdateformat'] = 'Felhasználó nyelvi dátum formátuma';
$string['usernamefilter'] = 'Felhasználói név tartalmazza';
$string['validate'] = 'Ellenőrzés';
$string['verifycertificate'] = 'Tanúsítvány ellenőrzése';
$string['viewarchive'] = 'Tanúsítvány archívum';
$string['viewcertificateviews'] = '{$a} kiállított tanúsítvány megtekintése';
$string['viewed'] = 'A tanúsítvány átvételének dátuma:';
$string['view_html_version'] = 'HTML verzió megtekintése';
$string['viewtranscript'] = 'Tanúsítványok megtekintése';
$string['watermark'] = 'Vízjel';
